<?php

namespace Portal\Mileage\Model;

use Illuminate\Database\Eloquent\Model;

class AclRoleUser extends Model
{
    protected $table = 'acl_role_user';
    protected $fillable = ['role_id', 'user_id'];
    public $timestamps = false;

    public function role()
    {
        return $this->belongsTo(AclRole::class, 'role_id');
    }

    public function user()
    {
        return $this->belongsTo(\App\Models\User::class, 'user_id');
    }
}
